--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: GD2::Image::UnrecognizedImageTypeError
includes: []

instance_methods: []

name: UnrecognizedImageTypeError
superclass: StandardError
